.bodyPic {
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
.block_1 {
  font-family: "Arial", sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}
.block_2 {
  font-size: 1em;
  text-align: justify;
  text-indent: 2em;
}
.block_9 {
  font-family: "Arial", sans-serif;
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}
.block_10 {
  font-size: 1.1em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}
.block_11 {
  font-size: 1em;
  text-align: right;
  text-indent: 0em;
}
.block_12 {
  font-family: "Arial", sans-serif;
  font-size: 1.5em;
  font-weight: bold;
  text-align: center;
  text-indent: 0em;
}
